.sec-brykiet-opalowy-debowy-1 {padding-top:32px;}
.sec-brykiet-opalowy-debowy-1 {padding-bottom:32px;}
.sec-brykiet-opalowy-debowy-2 {background-color:var(--color-3);}
.sec-brykiet-opalowy-debowy-2 {padding-top:32px;}
.sec-brykiet-opalowy-debowy-2 {padding-bottom:32px;}
.sec-brykiet-opalowy-debowy-3 {padding-top:32px;}
.sec-brykiet-opalowy-debowy-3 {padding-bottom:32px;}
.sec-brykiet-opalowy-debowy-4 {padding-top:32px;}
.sec-brykiet-opalowy-debowy-4 {padding-bottom:32px;}
.sec-brykiet-opalowy-debowy-5 {padding-top:32px;}
.sec-brykiet-opalowy-debowy-5 {padding-bottom:32px;}